{
  "DefaultInstallPath":"D:\\佛山市枫莱尔自动化技术有限公司\\windows",
  "Items":[
    {
      "PackPath":"佛山市枫莱尔自动化技术有限公司\\windows\\FLY.Thick.FilmCasting.UI.Server",
      "Exe":"FLY.Thick.FilmCasting.UI.Server.exe",
      "Name":"流延测厚仪服务器",
      "IsAutoRun":true
    },
    {
      "PackPath":"佛山市枫莱尔自动化技术有限公司\\windows\\FLY.Thick.FilmCasting.UI.Client",
      "Exe":"FLY.Thick.FilmCasting.UI.Client.exe",
      "Name":"流延测厚仪客户端",
      "IsAutoRun":true
    },
    {
      "PackPath":"佛山市枫莱尔自动化技术有限公司\\windows\\LP3",
      "Exe":"FLY.LinkProxy.UI.exe",
      "Name":"LP3",
      "IsAutoRun":true
    }
  ]
}